
// Legacy Style
exper = "Motori OCR integrati";
tesseract = "Motori OCR integrati";
mscloud = "OCR Cloud";
mscloud_hw = "Ricon. scrittura Cloud";
exper_short = "Integrato";
tesseract_short = "Integrato";
mscloud_short = "Cloud";
mscloud_hw_short = "Cloud";

// Modern Style
ocrtype_ondevice_short = "Integrato";
ocrtype_ondevice_long = "Motori OCR integrati";
ocrtype_cloudprint_short = "Cloud";
ocrtype_cloudprint_long = "OCR Cloud";
ocrtype_cloudhandwriting_short = "Ricon. scrittura";
ocrtype_cloudhandwriting_long = "Ricon. scrittura Cloud";

language_automatic_short = "Auto";
language_automatic_long = "Automatico";

ocrspecifier_placeholder_multiplelanguages = "Più lingue";
ocrspecifier_placeholder_unknownlanguage = "Lingua sconosciuta";
ocrspecifier_placeholder_ocrdisabled_short = "Nessun OCR";
ocrspecifier_placeholder_ocrdisabled_long = "Nessun riconoscimento di testo";
